
/* GENERALE
==============================================*/

.contentTitle {padding: 5px 0 0;}

/* PAGINA VIDEO
==============================================*/

.article {font-size: 1.2em; line-height: 1.6em;}

.videoH3 {color: #333; font-size: 3em; margin: 0 0 10px;}

.wrapTextPos {width: 310px; float: right; margin: 0 10px 0 0; padding: 20px 0; color: #FFF;}
.wrapTextPos h1 {color: #FFF;}
.wrapTextPos h3 {font-size: 16px;}
.wrapTextPos .data{display: block; margin: 0 0 20px; font-size: 1.3em;}

.wrapVideoPost {width: 624px; height: 390px; float: left; margin: 10px 0 0 10px;}
.wrapVideoPost #jwplayer-1_wrapper {width: 624px!important; height: 390px!important;}

.videoImage a {display: block; width: 140px; height: 80px; overflow: hidden;}

/* @group NEWS */

/* lista News
==============================================*/

h1.titlePost {float: left; margin: 0 0 30px; padding: 0; color: #004C98!important; font-size: 1.6em!important; line-height: 1.3em;}

.wrapListaNews {overflow: hidden;}

.listaPost li {margin: 0 0 10px; padding: 0 0 10px; border-bottom: solid 1px #747474; overflow: hidden;}
.listaPost li .figure {width: 230px; height: 195px; overflow: hidden;}
.listaPost li .figure img {width: 230px;}
.listaPost li .figure a {display: block;} 

.wrapContentPost {width: 60%;}

.infoPost {font-weight: bold; margin: 0 0 10px!important;}
.listaPost h2 {margin: 0 0 10px; font-size: 1.4em;}
.infoPost li {margin: 0 0 5px; border: none;}
.infoPost li span {color: #606060; font-weight: normal;}

.moreBtn {display: block; margin:10px 0 0;}

/*.contentPost {width: 50%;}*/
.contentPost img {width: 50%; float: none; margin: 5px 0 0;}
.sidebarPost {width: 290px; margin: 0 0 5px 10px;}
.sidebarPost .figure {width: 290px; margin: 0 0 20px;}
.sidebarPost .figure img {width: 290px;}

.wrapBoxNews {padding: 0; margin: 0 0 15px; border: solid 1px #ccc;}

/* carousel news 
============================================*/

.carouselNewsVideo {position: relative; width: 286px; height: 180px; margin: 0; padding: 8px 0; background: url(../images/bgVideoNews.png) repeat-x 0 0;  border: solid 1px #fff;}

.carouselNewsVideo h5 {padding: 0 0 0 8px; margin: 0 0 6px; color: #333; font-size: 1.2em;}
.carouselNewsVideo .prevVideo {bottom: 6px; right: 40px;}
.carouselNewVideos .nextVideo {bottom: 6px; right: 8px;}
.videoCorrelati {width: 276px; height: 120px; margin: 0; padding: 0 5px; border-bottom: solid 1px #ccc;	overflow: hidden; position: relative;}
.videoCorrelati ul {position: relative; display: block; margin: 0 !important; padding: 0 !important; list-style: none; overflow: hidden; }
.videoCorrelati ul li {display: inline; width: 132px; height: 112px; float: left; margin: 0; padding: 0 8px 0 0;}

.videoCorrelati ul li a {display: block; font-size: 0.9em;}

.figureCorrelati {width: 132px; height: 79px; margin: 0 0 5px; background: transparent url(../images/thumb_132_video.png) no-repeat 0 0; overflow: hidden;}
.figureCorrelati a {display: block; width: 132px; height: 79px;}
.figureCorrelati img {width: 132px; height: auto;}

.prevBtnVideo, .nextBtnVideo {display: block; position: absolute; width: 29px; height: 29px; cursor: pointer;}

.prevBtnVideo {background: url(../images/slides_prev.png) no-repeat 0px -29px;}
.prevBtnVideo.disabled {background-position: 0px -58px;}
.prevBtnVideo.hover {background-position: 0px 0px;}

.nextBtnVideo {background: url(../images/slides_next.png) no-repeat 0px -29px;}
.nextBtnVideo.disabled {background-position: 0px -58px;}
.nextBtnVideo.hover {background-position: 0px 0px;}

.carouselNewsVideo .prevBtnVideo {right: 40px; bottom: 6px;}
.carouselNewsVideo .nextBtnVideo {right: 8px; bottom: 6px;}

/* news scelte
=============================================*/

.titleNewsScelte {height: 35px; padding: 0;	background: url(../images/bgTitleNews.png) repeat-x 0 0; border-bottom: solid 1px #ccc;}
.titleNewsScelte h5 {font-size: 1.1em; color: #114477; font-weight: bold; line-height: 35px; padding: 0 8px; margin: 0; border: solid 1px #fff;}

.listNewsScelte{display: block; padding: 10px 8px 8px; margin: 0 !important; background: #fbfbfb url(../images/bgListNews.png) repeat-x 0 0; border: solid 1px #fff;}
.listNewsScelte li {margin: 0 0 10px; padding: 0;}

.listNewsScelte li a {color: #114477!important; text-decoration: underline;}
.listNewsScelte li a:hover {text-decoration: none;}

#crp_related {clear: both; border: solid 1px #ccc;}

.hentry {padding: 10px 0; margin: 0 0 10px; border-top: 1px dotted #BCBEC0}
.hentry:first-child {border: none;}

.post {padding: 20px 0 10px; border-bottom:  1px dotted #BCBEC0;}
.post h2 {margin: 0 0 10px; font-size: 1.2em; color: #004C98;}


/* @end NEWS */

/* @group BLOG */

.contentTitleBlog {font-size: 1.6em; margin: 0 0 20px;}
.blogTitle {margin: 12px 0 0;}
.blogContent .right {width: 86%!important;}

.postDay {margin: 0 0 0 -10px!important; padding: 19px 0 0!important;}
.postMonth {margin:  0 0 0 -10px!important;}


.blogWrapContainer .infoPost {width: 88%; float: right;}

/* @end BLOG */


/* =Comments
----------------------------------------------- */

#comments {width: 100%; float: left;}

#comments-title {color: #666; font-size: 10px; font-weight: 500; line-height: 2.6em; padding: 0 0 2.6em; text-transform: uppercase;}
.nopassword, .nocomments {color: #aaa; font-size: 24px;	font-weight: 100; margin: 26px 0; text-align: center;}
.commentlist {list-style: none;	margin: 0 auto;}
.content .commentlist,.page-template-sidebar-page-php .commentlist {width: 100%; /* reset the width for the one-column and sidebar page layout */}
.commentlist > li.comment {background: #f6f6f6; border: 1px solid #ddd;	-moz-border-radius: 3px; border-radius: 3px; margin: 0 0 1.625em; padding: 1.625em;	position: relative;}
.commentlist .pingback {margin: 0 0 1.625em; padding: 0 1.625em;}
.commentlist .children {list-style: none; margin: 0;}
.commentlist .children li.comment {background: #fff; border-left: 1px solid #ddd; -moz-border-radius: 0 3px 3px 0; border-radius: 0 3px 3px 0; margin: 1.625em 0 0;	padding: 1.625em;
	position: relative;}
.commentlist .children li.comment .fn {display: block;}
.comment-meta .fn {font-style: normal;}
.comment-meta {color: #666;	font-size: 12px; line-height: 2.2em;}
.commentlist .children li.comment .comment-meta {line-height: 1.625em; margin-left: 50px;}
.commentlist .children li.comment .comment-content {margin: 1.625em 0 0;}
.comment-meta a {font-weight: bold;}
.comment-meta a:focus, .comment-meta a:active, .comment-meta a:hover {}
.commentlist .avatar {-moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0 1px 2px #ccc; -moz-box-shadow: 0 1px 2px #ccc;	box-shadow: 0 1px 2px #ccc;	left: -102px;
	padding: 0;	position: absolute;	top: 0;}
.commentlist > li:before {content: url(../images/comment-arrow.png); left: -21px; position: absolute;}
.commentlist > li.pingback:before {content: '';}
.commentlist .children .avatar {background: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; left: 2.2em; padding: 0;top: 2.2em;}
a.comment-reply-link {background: #eee;	-moz-border-radius: 3px; border-radius: 3px;color: #666;display: inline-block; font-size: 12px;	padding: 0 8px;	text-decoration: none;}
a.comment-reply-link:hover, a.comment-reply-link:focus, a.comment-reply-link:active {background: #888; color: #fff;}
a.comment-reply-link > span {display: inline-block;	position: relative;	top: -1px;}

/* Post author highlighting */
.commentlist > li.bypostauthor {background: #ddd; border-color: #d3d3d3;}
.commentlist > li.bypostauthor .comment-meta {color: #575757;}
.commentlist > li.bypostauthor .comment-meta a:focus,
.commentlist > li.bypostauthor .comment-meta a:active,
.commentlist > li.bypostauthor .comment-meta a:hover {
}
.commentlist > li.bypostauthor:before {content: url(images/comment-arrow-bypostauthor.png);}

/* Post Author threaded comments */
.commentlist .children > li.bypostauthor {background: #ddd;	border-color: #d3d3d3;}

/* sidebar-page.php comments */
/* Make sure we have room for our comment avatars */
.page-template-sidebar-page-php .commentlist > li.comment,
.page-template-sidebar-page-php.commentlist .pingback {margin-left: 102px; width: auto;}
/* And a full-width comment form */
.page-template-sidebar-page-php #respond {width: auto;}

/* Comment Form */
#respond {background: #ddd; border: 1px solid #d3d3d3; -moz-border-radius: 3px; border-radius: 3px; margin: 0 auto 1.625em; padding: 1.625em; position: relative;}
#respond input[type="text"],
#respond textarea {background: #fff; border: 4px solid #eee; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	-moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95); box-shadow: inset 0 1px 3px rgba(204,204,204,0.95); position: relative; padding: 10px;	text-indent: 80px;}
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url,
#respond .comment-form-comment {position: relative;}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {background: #eee;	-webkit-box-shadow: 1px 2px 2px rgba(204,204,204,0.8); -moz-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	box-shadow: 1px 2px 2px rgba(204,204,204,0.8); color: #555;	display: inline-block; font-size: 13px;	left: 4px; min-width: 60px;	padding: 4px 10px;
	position: relative; top: 40px; z-index: 1;}
#respond input[type="text"]:focus,
#respond textarea:focus {text-indent: 0; z-index: 1;}
#respond textarea {resize: vertical; width: 95%;}
#respond .comment-form-author .required,
#respond .comment-form-email .required {color: #bd3500;	font-size: 22px; font-weight: bold;	left: 75%; position: absolute; top: 45px; z-index: 1;}
#respond .comment-notes,
#respond .logged-in-as {font-size: 13px;}
#respond p {margin: 10px 0;}
#respond .form-submit {float: right; margin: -20px 0 10px;}
#respond input#submit {background: #222; border: none; -moz-border-radius: 3px;	border-radius: 3px;	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3); -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3); box-shadow: 0px 1px 2px rgba(0,0,0,0.3); color: #eee; cursor: pointer;	font-size: 15px; margin: 20px 0; padding: 5px 42px 5px 22px; position: relative;
	left: 30px;	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);}
#respond input#submit:active {background: #1982d1; color: #bfddf3;}
#respond #cancel-comment-reply-link {color: #666; margin-left: 10px; text-decoration: none;}
#respond .logged-in-as a:hover,
#respond #cancel-comment-reply-link:hover {text-decoration: underline;}
.commentlist #respond {margin: 1.625em 0 0;	width: auto;}
#reply-title {color: #373737; font-size: 24px; font-weight: bold; line-height: 30px;}
#cancel-comment-reply-link {color: #888; display: block; font-size: 10px; font-weight: normal; line-height: 2.2em; letter-spacing: 0.05em; position: absolute; right: 1.625em;
	text-decoration: none; text-transform: uppercase; top: 1.1em;}
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:hover {color: #ff4b33;}
#respond label {line-height: 2.2em;}
#respond input[type=text] {display: block; height: 24px; width: 75%;}
#respond p {font-size: 12px;}
p.comment-form-comment {margin: 0;}
.form-allowed-tags {display: none;}

.titleNewsCorrelate h3 {
width: 100%;
font-size: 13px;
color: #147;
font-weight: bold;
line-height: 35px;
padding: 0 8px;
margin: 0;
border: solid 1px white;
border-image: initial;
}

.boxNewsList ul li a {
margin: 0 0 0 10px;
font-size: 11px;
color: #B30F0F;
text-decoration: none;
font-weight: bold;
}